<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c28786081e17083e1d59abe95bf95a22">
  <dict>
    <!--2023-02-11 10:05:10.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:05:10.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:05:10.000-->
    <string key="voicemail_carrier">LycaMobile_ES</string>
    <!--2023-02-11 10:05:10.000-->
    <string key="voicemail_number">121</string>
    <!--2023-02-11 10:05:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
